Skip Navigation

[Fermé] WordPress 4.2.3 update breaks shortcodes

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 208 réponses, has 94 voix.

Last updated by Amir Il y a 6 années et 2 mois.

Auteur
Publications
#320948

Peter, you may have already tried this, but when I had the empty content-template page (Views and Archives were fine), it turned out that I was still on 4.2.2. A quick update to 4.2.3 and everything worked again. Do a quick sanity check, I slapped my forehead when I saw that.

Juan, Amir, and the rest of the team -- thank you for your fast, responsive, and hard work through this.

#320951

Would really prefer an admin-only blog post to follow, rather than getting everyone's omg or "following" responses - admin, please?

#320952

FWIW my project is all back online too. Thanks for all your hard work OTG team!

#320999

I'm glad to hear that our beta releases solved most of your issues, for those who are still experiencing any kind of issue, as Juan stated, please open a new threads and describe in details the issue that you are experiencing. We will do track it better from there.

Thank you all for your patience and support.

#321049

Just wanted to say, the latest round of beta's fixed my earlier, posted issue. To the WP-Types team, a big hug and "Thank You" from Seattle in the beautiful Pacific Northwest!

#321123

I just installed the latest beta versions of Types and Views and now I can't save my CPT. When clicking save I will be redirected to:

hidden link

And these errors will be displayed:

---------
Warning: stripslashes() expects parameter 1 to be string, array given in /home/user/public_html/wp-includes/kses.php on line 1545

Warning: stripslashes() expects parameter 1 to be string, array given in /home/user/public_html/wp-includes/kses.php on line 1545

Warning: Cannot modify header information - headers already sent by (output started at /home/user/public_html/wp-includes/kses.php:1545) in /home/user/public_html/wp-includes/pluggable.php on line 1196
---------

Any help will be appreciated.

#321126

bruce
Supporter

Languages: Anglais (English )

Timezone: Australia/Perth (GMT+08:00)

@boris, We'll release an update for Types today that will fix this. In the mean time you could use the non-beta version of Types - 1.7.7
https://toolset.com/account/downloads/

#321131

Luo Yang
Supporter

Languages: Anglais (English ) Chinois simplifié (简体中文 )

Timezone: Asia/Hong_Kong (GMT+08:00)

@boris, could you create a new thread for it?
We'll release an update for Types today that will fix the shortcodes problem. I suggest you test the new version, check if the problem still exists or not.

#321140

Follow

#321232

Trying to unsubscribe to this ERROR: Are you sure you wanted to do that?,

#321241

> Trying to unsubscribe to this ERROR: Are you sure you wanted to do that?,

Try refreshing the page before clicking unsubscribe and it should work.

This happens because you had the page open too long and the security tokens have expired.

#321243

Unsubscribe

#321244

Trying again, after hard refresh.

#321257

Unsubscribe

#321422

I can't find where I can download the beta. Can you help me please?

Le sujet ‘[Fermé] WordPress 4.2.3 update breaks shortcodes’ est fermé à de nouvelles réponses.